Ticket #228 (closed Funding request: fixed)

Opened 3 years ago

Last modified 2 years ago

Funding request for Clint Savage

Reported by: herlo Owned by: rbergero
Priority: normal Milestone:
Component: FUDCon Blacksburg 2012 Keywords:
Cc: Blocked By:
Blocking:

Description

Please set the "Component" below to the correct event for your request.

Tell us the following:

  • What do you need covered? (Please estimate the costs in USD: hotel $X, travel $Y)

I would like Flight ~$522.80 / Hotel (50% of group rate) covered

  • If we cannot provide a full subsidy, will a partial subsidy be helpful? (Yes/No?)

Yes

  • If Yes, specify the minimum amount you need covered to facilitate your attendance.

Prefer at least cost of flight, but I will likely be there anyway.

  • What will you accomplish by being at FUDCon? (Please be as specific as possible, since this is the most important factor in granting requests.)

I will be running the Sysadmin Study Group as I did at SCaLE 9x. A four-hour workshop for up and coming Linux users who wish to improve their skillset to become a better sysadmin and possible certification preparation.

  • If you are requesting airfare, include complete flight information such as flight numbers, desired departure and arrival airports, and times. Also let us know if you have specific time restrictions.

Outbound 8:40am SLC - DL 2348 4:48pm ROA - DL 3895

Return 11:05am ROA - DL 5143 4:04pm SLC - DL 1123

  • Do you need a visa or other official processing before you can attend FUDCon? If so, approximately how long does that processing take?

No extra items needed

  • Include any additional, relevant information.

Change History

comment:1 Changed 3 years ago by rbergero

  • Milestone set to Blacksburg 2012: Travel Subsidy Requested

comment:2 Changed 2 years ago by irabinovitch

  • Keywords na-meeting added

comment:3 Changed 2 years ago by rbergero

  • Owner changed from jbwillia to rbergero
  • Milestone changed from Blacksburg 2012: Travel Subsidy Requested to Blacksburg 2012: Travel Subsidies Granted
  • Keywords na-meeting removed

Agreed to fund Clint for $523 flight, $189 hotel in 2011-11-09 meeting.

comment:4 Changed 2 years ago by rbergero

Clint,

Can you let me know your airline, flight numbers, arrival/departure dates/times so that I can go about purchasing your ticket?

Thanks!

-Robyn

comment:5 Changed 2 years ago by rbergero

  • Status changed from new to assigned

Also, I'll need your birthdate, home address, and middle name. You can send that to me in a private email (rbergero at redhat)

comment:6 Changed 2 years ago by herlo

Flight details

Delta Airlines - Skymiles 2456217880

OUTBOUND - Thu 12 Jan 2012 Depart: Salt Lake City (SLC) 8:42am Arrive: Detroit-Wayne County (DTW) 2:27pm Depart: Detroit-Wayne County (DTW) 3:17pm Arrive: Roanoke (ROA) 4:54pm

RETURN - Mon 16 Jan 2012 Depart: Roanoke (ROA) 11:20am Arrive: Atlanta (ATL) 12:47pm Depart: Atlanta (ATL) 2:01pm Arrive: Salt Lake City (SLC) 4:20pm

Thank you.

Clint

comment:7 Changed 2 years ago by herlo

Haha, should include flight numbers in that, I guess :)

Delta Airlines - Skymiles 2456217880

OUTBOUND - Thu 12 Jan 2012

Depart: Salt Lake City (SLC) 8:42am - DL2348 Arrive: Detroit-Wayne County (DTW) 2:27pm

Depart: Detroit-Wayne County (DTW) 3:17pm - DL3895 Arrive: Roanoke (ROA) 4:54pm

RETURN - Mon 16 Jan 2012

Depart: Roanoke (ROA) 11:20am - DL5143 Arrive: Atlanta (ATL) 12:47pm

Depart: Atlanta (ATL) 2:01pm - DL1123 Arrive: Salt Lake City (SLC) 4:20pm

Cheers,

Clint

comment:8 Changed 2 years ago by rbergero

  • Resolution set to fixed
  • Milestone changed from Blacksburg 2012: Travel Subsidies Granted to Blacksburg 2012: Travel Subsidies Purchased
  • Status changed from assigned to closed

Flight is booked and should be in your email. Total cost was $512.80.

Please be sure to book your own hotel room and either myself or Jared will pay onsite.

-Robyn

comment:9 Changed 2 years ago by rbergero

Hi Clint,

I'm closing out tickets - can you please link to any trip reports/blog posts you did in this ticket?

Thanks!

-Robyn

comment:11 Changed 2 years ago by rbergero

  • Milestone Blacksburg 2012: Travel Subsidies Purchased deleted

Milestone Blacksburg 2012: Travel Subsidies Purchased deleted

Note: See TracTickets for help on using tickets.